Subject: [Cfrg] Can we please have a new draft of draft-krawczyk-hkdf?

From: Robert Moskowitz <[email-masked]>
Date: Tue, 19 Jan 2010 10:46:10 -0800

I am all for a common KDF.  Particularly where I am facing Yet Another 
KDF in IEEE 802.15.6!

Can we have a new draft posted as 00.txt has expired and is gone and I 
am in the 802.15.6 meetings right now and I want to bring this to the 
attention of the group?